Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158600 - Cannot delete keyrings using gnome-keyring-manager
Summary: Cannot delete keyrings using gnome-keyring-manager
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-keyring-manager
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tomáš Bžatek
QA Contact:
URL:
Whiteboard:
: 160969 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 20:55 UTC by Jason Bradley Nance
Modified: 2015-03-03 22:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:18:42 UTC


Attachments (Terms of Use)

Description Jason Bradley Nance 2005-05-23 20:55:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Attempting to delete a newly created keyring using the Gnome Keyring Manager fails with no messages.

Version-Release number of selected component (if applicable):
gnome-keyring-manager-0.0.3-1

How reproducible:
Always

Steps to Reproduce:
1.Open up gnome keyring manager
2.Create new keyring
3.Select newly created keyring and click "delete"
  

Actual Results:  Nothing happens.

Expected Results:  Select keyring should be delete.

Additional info:

I tried setting the 'session' keyring as the default before clicking delete as well, but that didn't seem to make a difference.

Comment 2 Alexander Larsson 2006-08-14 12:41:40 UTC
*** Bug 160969 has been marked as a duplicate of this bug. ***

Comment 3 Jiri Pallich 2012-06-20 16:18:42 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.